{% load static %}
<div class="sidebar">
    <!--
      Tip 1: You can change the color of the sidebar using: data-color="blue | green | orange | red"
  -->
    <div class="sidebar-wrapper">
        <div class="logo">
            <a href="javascript:void(0)" class="simple-text logo-mini">
                <i class="tim-icons icon-book-bookmark"></i>
            </a>
            <a href="/home" class="simple-text logo-normal">
                Sebum
            </a>
        </div>
        <ul class="nav">
            <li class="active ">
                <a href="{% url 'edit-profile' %}">
                    <i class="tim-icons icon-single-02"></i>
                    <p>Perfil</p>
                </a>
            </li>

            <li class="active ">
                <a href="/bookshelves">
                    <i class="tim-icons icon-book-bookmark"></i>
                    <p>Estante</p>
                </a>
            </li>

            <li class="active ">
                <a href="/bookshelves/requested">
                    <i class="far fa-handshake"></i>
                    <p>Livros compartilhados</p>
                </a>
            </li>

            <li class="active ">
                <a href="/book-clubs">
                    <i class="fas fa-users"></i>
                    <p>Meus Clubes de Livro</p>
                </a>
            </li>


            <li class="active-pro">
                <a href="https://develop-site-tertulia.herokuapp.com/">
                    <img src="{% static 'img/tertulia-aside-dark-alpha.png' %}" alt="Tertúlia">
                </a>
            </li>
        </ul>
    </div>
</div>